What could lead to us A9LH 2.0?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Billy Acuña, Jun 12, 2016.

  1. Billy Acuña
    OP

    Billy Acuña GBAtemp Addict

    Member
    2,298
    1,377
    Oct 10, 2015
    Mexico
    I know that is for future compatibility and now we have more space due firm0 8.x.
    But... What is the deal with 2.0?
    Could this lead us to ShadowNAND?
    I did read from @Shadowhand that he has been dealing with stage2 by completly rewriting SaltFW as native CFW into the NAND.
     
  2. Exavold

    Exavold lol

    Member
    1,004
    1,061
    Nov 9, 2015
    France
    lol
    Hum ... A9LH 2.0 ..? Wot.
     
  3. Touko White

    Touko White (not)Banned

    Member
    687
    1,458
    Jan 12, 2016
    United Kingdom
    @Margen67 probably made it as a rumour or something lol
     
  4. Billy Acuña
    OP

    Billy Acuña GBAtemp Addict

    Member
    2,298
    1,377
    Oct 10, 2015
    Mexico
    Touko White likes this.
  5. Touko White

    Touko White (not)Banned

    Member
    687
    1,458
    Jan 12, 2016
    United Kingdom
    I'm just posting that as a joke... I don't take many things seriously lol.
     
  6. Billy Acuña
    OP

    Billy Acuña GBAtemp Addict

    Member
    2,298
    1,377
    Oct 10, 2015
    Mexico
    But what is Marget's rumor exactly?
    About extra space on firm0, future compatibility or ShadowNAND?
     
  7. Exavold

    Exavold lol

    Member
    1,004
    1,061
    Nov 9, 2015
    France
    lol
  8. astronautlevel

    astronautlevel Finding a reason, waiting for a miracle

    Member
    4,046
    5,091
    Jan 26, 2016
    United States
    That Nightly Site™
    Only for future compatibility, as it gives more space for payloads.
     
  9. Billy Acuña
    OP

    Billy Acuña GBAtemp Addict

    Member
    2,298
    1,377
    Oct 10, 2015
    Mexico
    Not ATM, I recommend you to stay on 1.0 due it lost a lot compatibility with older payloads, besides that there is no a deal with 2.0
     
  10. astronautlevel

    astronautlevel Finding a reason, waiting for a miracle

    Member
    4,046
    5,091
    Jan 26, 2016
    United States
    That Nightly Site™
    All payloads are fully compatible with a9lh 2.0 as of now.
     
    a9lh-1user likes this.
  11. zoogie

    zoogie simple pimp tool

    Member
    6,571
    8,457
    Nov 30, 2014
    United States
    It's of no current use to the end user. It's best to wait until it becomes necessary for compatibility reasons.
     
    Billy Acuña and Exavold like this.
  12. Billy Acuña
    OP

    Billy Acuña GBAtemp Addict

    Member
    2,298
    1,377
    Oct 10, 2015
    Mexico
    Sure, It works with d0k3's payload now, but it lose compatibility with, GW (?), I'm not a fan of GW but there are users that own a GW and gonna join to the master race's board. The true is that there is no a big deal to upgrade to 2.0 (yet...)
     
  13. aos10

    aos10 how i fotochop?

    Member
    3,290
    816
    Apr 10, 2012
    Saudi Arabia
    not GW payload AFAIK.
     
  14. astronautlevel

    astronautlevel Finding a reason, waiting for a miracle

    Member
    4,046
    5,091
    Jan 26, 2016
    United States
    That Nightly Site™
    GW works as long as you use a bootmanager or screen-init iirc (but I may be wrong?)
     
  15. Billy Acuña
    OP

    Billy Acuña GBAtemp Addict

    Member
    2,298
    1,377
    Oct 10, 2015
    Mexico
    Well, it was with 1.0, many users reported that it doesn't work with 2.0, neither with BootCtr9.
     
  16. a9lh-1user

    a9lh-1user GBAtemp Fan

    Member
    329
    131
    Apr 1, 2016
    Gambia, The
    When there is a new Windows version not ALL drivers are working at release day or ALL programs.
    If you use that version from day one......you have some things that wont work.
    It's always a good idea to wait some time to get on the new horse :)
     
    hiten and Billy Acuña like this.
  17. Billy Acuña
    OP

    Billy Acuña GBAtemp Addict

    Member
    2,298
    1,377
    Oct 10, 2015
    Mexico
    Indeed :)
     
    a9lh-1user likes this.
  18. RemixDeluxe

    RemixDeluxe GBAtemp Psycho!

    Member
    4,584
    1,359
    Nov 23, 2010
    United States
    This is my first time hearing about this today, is there really an arm9loader 2.0? Sounds trollish, like what would need to be improved upon the existing arm9loader.
     
  19. zoogie

    zoogie simple pimp tool

    Member
    6,571
    8,457
    Nov 30, 2014
    United States
    Just adding this:
    <@plutoo> why is there a need for arm9loader 2.0 when v1 is already perfect?

    From one of the co-authors of a9lh.
     
  20. a9lh-1user

    a9lh-1user GBAtemp Fan

    Member
    329
    131
    Apr 1, 2016
    Gambia, The
    There is only one program i know that is nearly perfect!
    Putty :)
     
    zoogie likes this.